name: UHETSAT
norad: 98969
data:
  &tlm Telemetry:
    unknown
transmitters:
  38k4 CCSDS Uncoded downlink:
    frequency: 401.500e+6
    modulation: FSK
    baudrate: 38400
    framing: CCSDS Uncoded
    frame size: 2048
    data:
    - *tlm
  38k4 CCSDS Solomon downlink:
    frequency: 401.500e+6
    modulation: FSK
    baudrate: 38400
    framing: CCSDS Reed-Solomon
    frame size: 2048
    RS basis: dual
    RS interleaving: 5
    data:
    - *tlm
